body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.leftbk {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F1F1F1;
	border-right-color: #E3E3E3;
	border-bottom-color: #E3E3E3;
	border-left-color: #E3E3E3;
	border-top-width: 1px;
}
.font3 {
	font-weight: bold;
	color: #404040;
}
.lxwmbj {
	background-image: url(images/2_bj.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.font4 {
	font-size: 14px;
	font-weight: bold;
	color: #00176A;
}
td{font:"宋体"; font-size:12px;}
a.buttom:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
}
a.buttom:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
}
a.buttom:hover {
	color: #000000;
	text-decoration: none;
}
a.buttomleft:link {
	color: #323232;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
a.buttomleft:visited {
	color: #323232;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
a.buttomleft:hover {
	color: #000066;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}
a.buttomleft:active {
	color: #323232;
	font-size: 13px;
	font-weight: bold;
}
a.buttom1:link {
	color: #333333;
	text-decoration: none;
}
a.buttom1:visited {
	color: #333333;
	text-decoration: none;
}
a.buttom1:hover {
	color: #0000FF;
	text-decoration: underline;
	position: relative;
	top: 1px;
}

.font1 {
	color: 004191;
}
.menu{ background-image:url(images/bg1.gif); color:#FFFFFF}
.menu2{ background-image:url(images/bg2.gif); color:#FFFFFF}
.menuleft{ background-image:url(images/2_07.jpg);}
.menuleft1{ background-image:url(images/2_088.jpg);}
.menuleft2{ background-image:url(images/2_08.jpg);}
.menuleft3{ background-image:url(images/2_088.jpg);}
.cpjs{font-weight:bold;}
.num_on{ background-image:url(images/bg4.gif); width:92px; height:41px; color:#000F5F;  font-size:12px;}
.num_out{ background-image:url(images/bg3.gif); width:92px; height:41px; color:#000F5F;  font-size:12px;}

.xx {
	background-attachment: fixed;
	background-image: url(images/XX21.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.dx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9D8D8;
}
.bj {
	background-image: url(images/ypd_bjb.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.jj {
	line-height: 20px;
}
a.buttomn:link {
	color: #004191;
	text-decoration: none;
}
a.buttomn:visited {
	color: #004191;
	text-decoration: none;
}
a.buttomn:hover {
	color: #FFCC00;
	text-decoration: none;
}
a.buttomc:link {
	color: #333333;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
a.buttomc:visited {
	color: #333333;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
a.buttomc:hover {
	color: #F07800;
	text-decoration: none;
	font-weight: normal;
}
a.buttome:link {
	color: #333333;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
a.buttome:visited {
	color: #333333;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
}
a.buttome:hover {
	color: #0000FF;
	text-decoration: none;
	font-weight: normal;
}
.font2 {
	color: #FF0000;
}
.font7 {
	color: #999999;
}
.fontnrjj {
	line-height: 22px;
	font-size: 12px;
}
